import request from "@/utils/request";

// 药品库存管理查询
export function getUserSplerInfoB(data) {
    return request({
        url: "/web/spler/getUserSplerInfoB",
        method: "post",
        data
    });
}

// 药品库存设置保存
export function saveSplerInfo(data) {
    return request({
        url: "/web/spler/saveSplerInfo",
        method: "post",
        data
    });
}

// 配送商信息提交
export function submitSplerInfo(data) {
    return request({
        url: "/web/spler/submitSplerInfo",
        method: "post",
        data
    });
}
//厂商资质信息维护
export function selectFacQua(data) {
    return request({
        url: "/web/mcsList/selectFacQua",
        method: "post",
        data
    });
}